{
    "marking_types": {
        "signature": "Signatur",
        "watermark": "Wasserzeichen",
        "engraving": "Gravur",
        "scratch": "Gekratzt",
        "stamp": "Gestempelt",
        "overprint": "Gedruckt",
        "embossing": "Gepr\u00e4gt",
        "handwritten": "Handschriftlich",
        "glued": "Geklebt",
        "embroidered": "Gestickt",
        "sewn": "Gen\u00e4ht",
        "screwed": "Geschraubt",
        "burnt_in": "Eingebrannt",
        "riveted": "Angenietet",
        "nailed": "Genagelt",
        "hallmarked": "Gepunzt",
        "punched": "Gestanzt",
        "scarified": "Geritzt",
        "cast": "Guss",
        "painted": "Gemalt"
    }
}